@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1280px) {
	.fp-viewing-0 a.book_table 						{ right:158px; top:84px; }
	.fp-viewing-0 a.nav_click 						{ left:158px; top:83px; }
}

@media only screen and (max-width: 1280px) {
body									{ font-size:16px; line-height:24px;}
h1										{ font-size:48px; line-height:52px;}
h2										{ font-size:18px; line-height:24px;}
h3										{ font-size:18px; line-height:24px;}
h4										{ font-size:16px; line-height:24px;}
h5										{ font-size:16px; line-height:24px;}
span.btn_link01 a						{ font-size:12px; height:30px; padding:0 55px;}
.info01 .btn_link01						{ font-size:12px !important;}

a.book_table							{ width:130px; padding:9px 0 0; height:31px; font-size:12px;}
a.book_table img						{ width:100%; height:100%;}
a.btn_link02							{ padding:9px 0 0; height:31px; font-size:12px;}
a.close2								{ right:330px;}
.top_link01 ul							{ max-width:610px;}
.top_link01 ul li a,.top_link01 ul li span { font-size:32px;}
span.masti_logo	img						{ max-width:214px; height:auto;}
span.play_btn_bg1			{ font-size:20px;bottom:32%;}
span.play_btn_bg1 a b		{ width:84px; height:52px; padding:29px 0 0;}
span.play_btn_bg1 cite img				{ width:100%;}
span.scroll1 img			{ width:48px; height:48px;}
a.close									{ left:330px !important;}
span.masti_logo							{ margin:22px 0 0;}
.top_link01 ul							{ padding:24px 0 14px;}
span.scroll1				{ bottom:40px;}
.content								{ max-width:780px;}

#menu-main-menu {
    padding-top: 18px;
}
div.slider_m,
div.slider_m ul							{ height:229px !important;}
div.slider_m li							{ line-height:229px;}
div.slider_m li img						{  height:229px;}

.content01								{ padding:65px 0;}
.no_btm_pd								{ padding-bottom:0;}


.hover_sec01 ul li.highlight .info01	{ opacity:1;}
.hover_sec01 .heading small				{ font-size:16px; line-height:20px;}
.hover_sec01 .heading strong			{ font-size:40px; line-height:42px;}
.hover_sec01 .heading					{ padding:34px;}
.hover_sec01 .info01					{ padding:40px 25px 0;}
.hover_sec01 .info01 p					{ margin:0;}

.info01 span.btn_link01					{ top:31px;}
.events_sec .es_left01					{ width:382px;}
.events_sec .es_right01					{ width:390px; height:280px;}
.events_sec .bx-controls-direction		{ position:static;}
.events_sec .bx-controls-direction a	{ bottom:38%;}
.events_sec .bx-controls-direction a.bx-prev{ left:-30px;}
.events_sec .bx-controls-direction a.bx-next{ right:-30px;}
.events_sec .es_left01 strong			{ font-size:40px; height:62px; overflow:hidden;}
.events_sec .es_left01 a.findmore		{ font-size:12px;}
.events_sec span.btn_link01				{ top:-22px;}
.events_sec .bx-pager					{ bottom:0;}
.events_sec .bx-pager a					{ position:relative; bottom:60px;}
.events_sec .es_left01 p				{ margin:18px 0 0; height:86px;}

.as_left01								{ width:324px;}
.as_right01								{ width:440px;}
.as_right01 .map01						{ height:188px;}
.as_left01 article						{ padding:20px 24px;}
.location_detail						{ padding-top:24px;}
.as_left01 i.fa-twitter					{ font-size:32px;}
.as_left01 p							{ height:65px;}
.sign_up								{ margin:25px 0 0;}
.sign_up span.btn_link01				{ height:38px;}
.home .sign_up input[type="submit"]			{ height:40px; font-size:12px;}
.sign_up input[type="text"]				{ width:205px; height:40px; font-size:16px; padding:10px 22px;}
.location_detail .lft01					{ width:140px;}
.location_detail .rgt01					{ width:220px;}
.location_detail address span.phone		{ margin:10px 0 0;}
.social_icons							{ padding:70px 0 0;}
span.copy_txt							{ padding:36px 0 28px;}
.social_icons ul li a i.fa				{ font-size:20px;}
.book_area01 ul li input[type="text"]	{ padding:20px 5%;}
.book_area01 a.sbSelector				{ height:65px;}
.book_area01 .sbHolder					{ background-position:right -5px;}
.book_area01 ul li input[type="submit"]	{ margin-top:20px;}
.book_area01 .sbOptions					{ top:65px !important;}

/* Inner page Start here */
.inner_banner							{ height:337px;}
.restaurant span.btn_link01 a			{ width:130px;}
.content2								{ max-width:1072px;}
.m_info ul li p							{ max-width:320px;}
.how_about ul li.highlight span.img01 img{ height:410px;}
.how_about ul li.highlight .info01		{ top:180px;}
span.footer_logo01						{ padding:22px 0 6px;}
span.footer_logo01 img					{ max-width:122px; height:auto;}

.gallery_sec .content					{ padding:65px 0 60px 0;}
.how_about .hover_sec01					{ padding:70px 0 0;}
.how_about h1							{ margin-bottom:45px;}
.how_about								{ padding-left:0; max-width:1068px; margin:0 auto;}
.gallery_sec span.btn_link01 a			{ width:130px;}
.our_chef								{ max-width:1280px;}
.oc_txt									{ max-width:1068px;}
.oc_txt .oc_left						{ height:380px;}
span.bg2_img1 img,
span.bg2_img2 img						{ max-width:250px; height:auto;}
span.bg2_img1							{ top:-110px;}
span.bg2_img2							{ bottom:-128px;}
.spacer01								{ height:122px;}
.content01 p							{ margin:0 0 30px;}
.fullwidth_img							{ height:244px;}
.txt02									{ padding:66px 0 0;}

.name_sec01								{ max-width:1068px; padding:0 54px;}
.name_sec01 .ns_left					{ width:300px; height:423px;}
.name_sec01 .ns_right					{ width:62%;}
a.btn_link02							{ width:133px;}
a.btn_link02 img						{ width:100%; height:100%;}
.our_staff .oc_txt						{ padding-left:46px;}
.our_staff p							{ height:146px;}
.oc_txt .oc_right						{ padding:50px 0 0;}
.our_staff span.bg2_img1				{ top:-30px; right:0;}
.our_staff span.btn_link01 a			{ width:125px;}
.news_sec								{ max-width:1280px;}
.news_txt								{ max-width:1068px;}
.news_txt .nt_left						{ height:380px;}
.pagination								{ max-width:854px; padding:50px 0 70px;}
.news_sec span.bg3_img1					{ right:0; top:-126px;}
.news_sec span.bg3_img2					{ left:0; bottom:-126px;}
.news_sec span.bg3_img1 img,
.news_sec span.bg3_img2 img				{ max-width:280px;}
.nav_sec ul li span.btn_link01 a		{ width:144px;}
span.prev_pg a img, 
span.next_pg a img						{ width:44px; height:auto;}
.nav_sec2								{ max-width:780px;}
.share_sec								{ padding:0 0 64px 0;}
.share_sec ul li a						{ width:56px; height:38px;}
.auther span small						{ font-size:20px;}

.contact_sec 							{ padding:65px 0;}
.contact_sec h1							{ margin-bottom:20px;}
.contact_sec .content					{ max-width:1068px;}
.contact_sec .reach_us					{ max-width:1068px;}
.contact_sec ul li input[type="text"]	{ padding:24px 18px; font-size:18px;}
.contact_sec ul li textarea				{ padding:24px 18px; font-size:18px;}
.contact_sec a.sbSelector				{ height:66px; width:480px;}
.contact_sec .sbHolder					{ background-position:right -4px;}
.contact_sec .sbOptions					{ top:66px !important;}
.contact_sec .sbOptions a:link			{ font-size:18px;}	
.contact_sec ul li input[type="submit"]	{ width:154px; height:40px; font-size:12px;}	
}

@media only screen and (min-width: 1025px) {
	.book_area01 a.sbSelector{
		font-size:24px;
	}
}

@media only screen and (max-width: 1024px) {
body									{ font-size:14px; line-height:20px;}
h1										{ font-size:28px; line-height:32px;}
h2										{ font-size:16px; line-height:20px;}
h3										{ font-size:16px; line-height:20px;}
h4										{ font-size:14px; line-height:20px;}
h5										{ font-size:14px; line-height:20px;}
span.btn_link01 a						{ font-size:10px; height:20px; padding:0 44px;}
span.btn_link01 cite img				{ width:100%; height:40px; max-width:185px;}
span.masti_logo img						{ max-width:174px; height:auto;}
.info01 span.btn_link01					{ top:20px;}
.events_sec span.btn_link01				{ top:-17px;}

#menu-main-menu {
    padding-top: 20px;
}
.home_slider							{ z-index: 0 !important; position: absolute !important}

a.book_table							{ padding:10px 0 0; width:104px; height:30px; font-size:10px;}
a.btn_link02							{ padding:6px 0 0; width:104px; height:24px; font-size:10px;}
a.close2								{ right:330px;}
a.book_table cite img					{ width:100%;}
a.btn_link02 cite img					{ width:100%;}
.top_link01 ul							{ max-width:490px; padding:20px 0 14px;}
.top_link01 ul li a,.top_link01 ul li span	{ font-size:26px;}
span.play_btn_bg1 a b		{ height:74px; padding:50px 0 0;}

a.nav_click								{ width:40px; height:40px; background-size:40px 40px; }
a.nav_click	img							{ width:26px; height:20px !important;}
a.nav_click img.nav_click1 				{ top:10px;}
a.nav_click img.nav_click2				{ top:8px;}
a.close img.nav_click2					{ top:-14px;}
a.close									{ left:330px;}
span.play_btn_bg1			{ font-size:16px;}
span.play_btn_bg1 a b		{ width:68px; height:43px; padding:25px 0 0;}
span.play_btn_bg1 cite img				{ width:100%; height:auto;}
span.scroll1 img			{ width:36px; height:36px;}

.content								{ max-width:624px;}
.hover_sec01 							{ z-index:4000 !important;}
.hover_sec01 .heading small				{ font-size:13px; line-height:18px;}
.hover_sec01 .heading strong			{ font-size:32px; line-height:32px;}

div.slider_m,
div.slider_m ul							{ height:182px !important;}
div.slider_m li							{ line-height:182px;}
div.slider_m li img						{ height:182px;}

.events_sec .es_left01					{ width:300px; padding:22px 10px 0 20px;}
.events_sec .es_right01					{ width:312px; height:222px;}
.events_sec .es_left01 strong			{ font-size:32px; line-height:32px; height:34px;}
.events_sec .es_left01 p				{ height:64px;}
.events_sec .es_left01 a.findmore		{ margin:20px 0 0;}
.events_sec .bx-controls-direction a	{ bottom:-17px;}
.events_sec .bx-controls-direction a.bx-prev { width:32px; height:32px; background-size:32px 32px; left:-16px;}
.events_sec .bx-controls-direction a.bx-next { width:32px; height:32px; background-size:32px 32px; right:-16px;}

.as_left01								{ width:260px;}
.as_right01								{ width:352px;}
.as_right01 .map01						{ height:150px;}
.as_left01 article						{ padding:14px 24px;}
.location_detail						{ padding-top:24px;}
.as_left01 i.fa-twitter					{ font-size:30px; margin:24px 0 0;}
.as_left01 p							{ height:65px; margin:22px 0 0;}
.sign_up								{ margin:18px 0 0;}
.sign_up span.btn_link01				{ height:28px;}
.home .sign_up input[type="submit"]			{ height:30px; font-size:10px;}
.home .sign_up input[type="text"]				{  height:30px; font-size:13px; padding:5px 16px;}
.as_left01 span.added_info				{ font-size:10px;}
.location_detail .lft01					{ width:110px;}
.location_detail .rgt01					{ width:174px;}
.location_detail address,
.location_detail ul li					{ font-size:13px;}
span.copy_txt							{ font-size:10px;}
span.top_back01 img						{ width:32px; height:32px;}
.book_area01 ul li input[type="text"]	{ padding:16px 5%; font-size:14px;}
.book_area01 a.sbSelector				{ height:54px;}
.book_area01 .sbHolder					{  background-position: right -5px; background-size: 56px 67px}
.book_area01 ul li input[type="submit"]	{ margin-top:0px;}
.book_area01 .sbOptions					{ top:54px !important;}


/* Inner page Start here */
.inner_banner							{ height:270px;}
.content01								{ padding:50px 0;}
.content01 h1							{ margin-bottom:36px;}
.content01 h4							{ margin-bottom:26px;}
.restaurant span.btn_link01 a			{ width:104px;}
.content2								{ max-width:855px;}
.m_info ul li p							{ max-width:280px;}
.how_about ul li.highlight span.img01 img{ height:278px;}
.how_about ul li.highlight .info01		{ top:110px;}
.how_about .hover_sec01,
.about_sec2								{ padding:50px 0 0;}
.how_about h1							{ margin-bottom:35px;}
span.footer_logo01						{ padding:22px 0 6px;}
span.footer_logo01 img					{ max-width:113px; height:auto;}
span.bg_img1 img,
span.bg_img2 img						{ max-width:300px; height:auto;}
.m_info span.img02 img					{ max-width:150px; height:auto;}
.how_about span.img01 img				{ height:118px;}
.how_about .info01						{ padding:20px 25px 0;}
.how_about .info01 p					{ height:38px;}
.how_about ul li.highlight .heading		{ top:30px;}
.no_btm_pd								{ padding-bottom:0;}

.gallery_sec span.btn_link01 a			{ width:105px;}
.how_about								{ max-width:854px;}
.our_chef								{ max-width:1024px;}
.oc_txt									{ max-width:854px;}
.oc_txt .oc_left						{ height:306px;}
span.bg2_img1 img,
span.bg2_img2 img						{ max-width:200px; height:auto;}
span.bg2_img1							{ top:-90px; right:0;}
span.bg2_img2							{ bottom:-100px;}
.spacer01								{ height:96px;}
.oc_txt .oc_right						{ padding:30px 0 0;}
.content01 p							{ margin:0 0 26px;}
.fullwidth_img							{ height:195px;}
.txt02									{ padding:54px 0 0;}

.nav_list .navigation > ul li:first-child	{ margin-top:65px;}

.name_sec01								{ max-width:854px; padding:0 48px;}
.name_sec01 .ns_left					{ width:260px; height:340px;}
.name_sec01 .ns_right					{ width:60%; padding:50px 0 10px;}
.name_sec01 .ns_right h4				{ margin:4px 0;}
a.btn_link02							{ width:133px;}
a.btn_link02 img						{ width:100%; height:100%;}
.our_staff .oc_txt						{ padding-left:46px;}
.our_staff p							{ height:146px;}
.oc_txt .oc_right						{ padding:30px 0 0;}
.oc_txt .oc_right h4					{ margin:2px 0;}
.our_staff span.bg2_img1				{ top:-30px; right:0;}
.our_staff span.btn_link01 a			{ width:100px;}

.news_sec								{ max-width:1024px;}
.news_txt								{ max-width:854px;}
.news_txt .nt_left						{ height:305px;}
.news_txt .nt_right						{ padding:40px 0 0;}
.pagination								{ max-width:684px; padding:42px 0 52px;}
.news_sec span.bg3_img1					{ right:0; top:-100px;}
.news_sec span.bg3_img2					{ left:0; bottom:-100px;}
.news_sec span.bg3_img1 img,
.news_sec span.bg3_img2 img				{ max-width:230px;}
.nav_sec ul li span.btn_link01 a		{ width:115px;}
.news_txt .nt_right span.btn_link01		{ bottom:-14px;}
.news_txt								{ margin-bottom:60px;}
.nav_sec ul li span.btn_link01 em img	{ width:11px; height:auto;}
.news_txt .nt_right	h4					{ margin:4px 0;}
span.prev_pg a img, 
span.next_pg a img						{ width:35px; height:auto;}

.nav_sec2								{ max-width:624px; padding-top:0;}
.social_icons							{ padding:44px 0 4px}
.share_sec ul li a						{ width:56px; height:38px;}
span.next_pg,
span.prev_pg							{ top:-6px;}
.auther span small						{ font-size:18px;}

.contact_sec							{ padding:50px 0;}
.contact_sec .content					{ max-width:854px;}
.contact_sec h1							{ margin-bottom:20px;}
.contact_sec ul li						{ margin-top:30px;}
.contact_sec .reach_us					{ max-width:854px;}
.contact_sec ul li input[type="text"]	{ padding:20px 18px; font-size:14px;}
.contact_sec ul li textarea				{ padding:20px 18px; font-size:14px;}
.contact_sec a.sbSelector				{ height:60px; width:375px;}
.contact_sec .sbHolder					{ background-position:right -8px;}
.contact_sec .sbOptions					{ top:60px !important;}
.contact_sec .sbOptions a:link			{ font-size:14px;}
.contact_sec span.btn_link01 cite img	{ height:100%;}
.contact_sec ul li input[type="submit"]	{ width:122px; height:32px; font-size:10px;}

.content01 h1							{ font-size:38px;}
.events_sec .bx-pager a					{ width:8px; height:8px;}
.top_link01 ul li a,.top_link01 ul li span						{ border-width:3px;}
span.btn_link01 a						{ letter-spacing:1px;}

.hover_sec01 .info01					{opacity: 0 !important}
.hover_sec01 ul li.highlight,
.hover_sec01 ul li.highlight2			{ width:24.2% !important;}
.info01 span.btn_link01 a 				{padding:0 20px;}

.section-container-4,
.section-container-4 .fp-tableCell		{ height:auto !important;}

.book_area01 ul li input[type="submit"] { height:40px; font-size:12px;}
}
@media only screen and (max-width: 1000px) {
.rightanimate							{ right:650px;}
.book_area01							{ width:650px;}
#overlay.open2							{ right:650px;}
/* Inner page Start here */
.menu_item .buttons ul li a				{ line-height:20px; padding:0 17px;}
span.play_btn_bg1 a b,
.top_link01 ul li a,.top_link01 ul li span						{ letter-spacing:0px;}

.hover_sec01 							{ max-height: 420px}

}
@media only screen and (max-width: 800px) {
a.nav_click								{ left:30px; top:30px;}
a.close									{ left:330px;}

#menu-main-menu {
    padding-top: 22px;
}
a.book_table							{ right:30px; top:30px; font-size:12px; }
a.btn_link02							{ font-size:12px; height:29px; padding:11px 0 0;}
a.close2								{ right:330px;}
span.masti_logo img						{ max-width:140px;}
span.btn_link01 a						{ font-size:12px; height:30px; padding:0 52px;}
.sign_up								{ margin:19px 0 0;}
.sign_up span.btn_link01				{ height:38px;}
.home .sign_up input[type="submit"]			{ height: 30px;}
.sign_up input[type="text"]				{ padding:10px 16px; height:40px;}
span.play_btn_bg1,
.home_slider .bx-pager					{ display:none;}
span.scroll1				{ bottom:-8px;}
span.scroll1 img			{ width:40px; height:40px;}
.top_link01								{ top:48%;}
.top_link01 ul							{ max-width:380px; padding:18px 0 14px;}
.top_link01 ul li a,.top_link01 ul li span { font-size:22px; padding:0 12px;}
.content								{ max-width:688px;}
.content01								{ padding:62px 0 30px 0;}
.events_sec								{ padding:62px 0 0;}
.social_icons							{ padding:50px 0 0;}
.content01 h1							{ margin-bottom:30px;}
.content01 h4							{ margin-bottom:20px;}
.content01 p							{ margin:0 0 30px 0;}
.info01  								{ margin-top:-20px;}
.hover_sec01 > div						{ height:100% !important;}
.hover_sec01 .info01					{ bottom:40px; margin-top:-20px;}
.hover_sec01 .heading					{ padding:20px 14px;}
.hover_sec01 .heading small				{ font-size:14px;}
.hover_sec01 .heading strong			{ font-size:30px;}
.hover_sec01 ul li.highlight .info01	{ bottom:50px;}
.hover_sec01 .info01					{ padding:20px 25px 0;}
.hover_sec01 .info01 p					{ margin-bottom:-10px;}
.as_left01								{ width:285px;}
.as_right01								{ width:388px;}
.sign_up input[type="text"]				{ width:164px;}
span.copy_txt							{ font-size:11px; padding:26px 0;}
.as_left01 article						{ padding:9px 24px;}
.events_sec span.btn_link01				{ top:-23px;}
.info01 span.btn_link01 a				{ padding:0; width:124px; text-align:center;}
/* Inner page Start here */
.how_about ul li.highlight .info01		{ top:113px;}
.menu_item .content2					{ padding:18px 20px; margin:0 0 0 5%; max-width:604px;}
.m_info .m_detail						{ padding:20px 0 0;}
.menu_item .buttons						{ position:absolute; right:-131px; top:0; padding:0; z-index:9;}
.menu_item .buttons ul 					{ text-align:left;}
.menu_item .buttons ul li				{ display:block; margin-top:10px;}
.menu_item .buttons ul li a				{ display:block; border:0; line-height:30px;}
span.bg_img1							{ right:80px;}
span.bg_img2							{ left:-1%;}
span.bg_img2							{ right:40px;}
span.bg_img1 img,
span.bg_img2 img,
span.bgn_img3 img						{ max-width:200px;}
span.footer_logo01 img					{ max-width:96px;}
.m_info ul li p							{ max-width:180px;}
.how_about								{ max-width:560px;}	

.how_about ul li.highlight span.img01	{ top:-63px;}

.our_chef								{ max-width:800px;}
.oc_txt									{ max-width:688px;padding-right:22px;}
.our_bar .oc_txt						{ padding-left:22px; padding-right:0;}
.oc_txt .oc_left						{ height:245px;}
span.bg2_img1 img,
span.bg2_img2 img						{ max-width:140px; height:auto;}
span.bg2_img1							{ top:-50px; right:0;}
span.bg2_img2							{ bottom:-60px;}
.spacer01								{ height:28px;}
.oc_txt .oc_right						{ width:60%; padding:16px 0 0;}
.content01 p							{ margin:0 0 24px;}
.oc_txt .oc_right p						{ margin:0 0 5px 0;}
.fullwidth_img							{ height:136px;}
.txt01									{ padding:10px 0 0;}
.txt02									{ padding:30px 0 0;}
.oc_txt h4								{ margin:0;}
.content01								{ padding-top:44px;}

.name_sec01								{ max-width:688px; padding:0 25px; margin-bottom:20px;}
.name_sec01 .ns_left					{ width:188px; height:224px;}
.name_sec01 .ns_right					{ width:64%; padding:50px 0 10px;}
.name_sec01 .ns_right h4				{ margin:4px 0;}
a.btn_link02							{ width:133px;}
a.btn_link02 img						{ width:100%; height:100%;}
.our_staff								{ padding:62px 0 0;}
.our_staff .oc_txt						{ padding-left:25px;}
.our_staff p							{ height:146px;}
.oc_txt  								{ position:relative;}
.oc_txt .oc_right						{ max-width:340px; padding:30px 0 0;}
.oc_txt .oc_left						{ width:290px;}
.oc_txt .oc_right h4					{ margin:2px 0;}
.our_staff span.bg2_img1				{ top:-12px; right:0;}
.our_staff span.btn_link01 a			{ width:100px;}
.our_staff .mob_style					{ position:absolute; bottom:-18px; left:25px; z-index:1; line-height:1px;}

.news_sec								{ max-width:800px;}
.news_txt								{ max-width:688px; padding-right:30px;}
.news_txt .nt_left						{ height:295px;}
.news_txt .nt_right						{ width:58%; padding:26px 0 0;}
.pagination								{ max-width:684px; padding:42px 0 52px;}
.news_sec span.bg3_img1					{ right:0; top:-100px;}
.news_sec span.bg3_img2					{ left:0; bottom:-100px;}
.news_sec span.bg3_img1 img,
.news_sec span.bg3_img2 img				{ max-width:230px;}
.nav_sec ul li span.btn_link01 a		{ width:115px;}
.news_txt .nt_right span.btn_link01		{ bottom:-14px;}
.news_txt								{ margin-bottom:60px;}
.nav_sec ul li span.btn_link01 em img	{ width:11px; height:auto;}
.news_txt .nt_right	h4					{ margin:4px 0;}
span.prev_pg a img, 
span.next_pg a img						{ width:35px; height:auto;}
.no_btm_pd								{ padding-bottom:0;}

.nav_sec2								{ max-width:688px; padding-top:0;}
.share_sec								{ padding:0 0 64px 0;}
.share_sec ul li a						{ width:56px; height:38px;}
span.next_pg,
span.prev_pg							{ top:-6px;}
.auther span small						{ font-size:16px;}

.contact_sec							{ padding:50px 0;}
.contact_sec .content					{ max-width:688px;}
.contact_sec h1							{ margin-bottom:20px;}
.contact_sec ul li						{ margin-top:30px;}
.contact_sec .reach_us					{ max-width:688px;}
.contact_sec .location_detail			{ padding:33px 0px 18px;}
.contact_sec ul li input[type="text"]	{ padding:12px 14px; font-size:14px;}
.contact_sec ul li textarea				{ padding:12px 14px; font-size:14px;}
.contact_sec a.sbSelector				{ height:42px; width:375px;}
.contact_sec .sbHolder					{ background-position:268px -115px;}
.contact_sec .sbOptions					{ top:42px !important;}
.contact_sec .sbOptions a:link			{ font-size:14px;}
.contact_sec span.btn_link01 cite img	{ height:100%;}
.contact_sec ul li input[type="submit"]	{ width:122px; height:40px; font-size:12px;}

.content01 h1							{ font-size:30px;}
.content01 h4							{ font-size:16px;}
.as_left01 span.added_info				{ font-size:12px;}
.events_sec .bx-pager a					{ width:10px; height:10px;}
.events_sec .es_left01 a.findmore		{ font-size:14px;}
.events_sec .es_left01 small			{ font-size:14px;}
.top_link01 ul li a,.top_link01 ul li span						{ border-width:2px;}

span.bg_img2							{ left:-9.2%;}
span.bgn_img3,
span.bg_img1							{ right:40px;}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.section-container-1, .section-container-1 > div{ height: 500px !important;}
	.section-container-2, .section-container-2 > div{ height: 500px !important;}
}


@media only screen and (max-width: 768px) {

.section-container-2 header 			{ height:80%;}
.section-container-2 .content02 		{ height:20%;}

a.nav_click								{ left:40px !important; top:40px !important;}
a.close									{ left:330px !important;}

a.book_table							{ right:40px !important; top:40px !important;}
a.close2								{ right:330px;}
.content01 p    						{ font-weight: 400}

.menu_item								{ padding:40px 0 0;}
.menu_item .content2					{ width:81%; padding:18px 20px; margin:0 0 0 4%; max-width:597px;}
span.bg_img1							{ right:30px; top:0;}
span.bg_img2							{ left:-1.2%;}
span.bg_img1 img,
span.bg_img2 img						{ max-width:200px;}
.m_info span.img02 img					{ max-width:100px;}
span.bg_img2							{ left:-9.2%;}

.hover_sec01 ul 						{ padding-left:10px;}

.navigation address span 				{display: none;}
.navigation address span.phone			{display: block;}


.section-container-4 p 					{ font-weight: 400;}

.book_area01_open aside	 				{min-height:320px; overflow-y:auto;}
.book_area01 p:last-child 							{ margin-bottom:35px;}
}
@media only screen and (max-width: 700px) {
span.btn_link01 a						{ font-size:11px; height:20px; padding:0 18px;}
span.btn_link01 cite img				{ height:30px;}
a.nav_click								{ left:0px !important; top:0px !important;}
a.close									{ left:330px;}

a.book_table							{ right:0px !important; top:0px !important; font-size:11px;}
a.btn_link02							{ height:24px; padding:6px 0 0; font-size:11px;}
a.close2								{ right:330px;}
a.book_table cite img					{ height:30px;}
a.btn_link02 cite img					{ height:30px;}
span.masti_logo							{ margin:11px 0 0;}
span.masti_logo img						{ max-width:120px; height:auto;}
.top_link01 ul 							{ max-width:260px; padding:14px 0;}
.top_link01 ul li a,.top_link01 ul li span	{ font-size:15px; padding:0 3px 0 8px; border-width:2px;}
.content								{ max-width:420px;}

div.slider_m,
div.slider_m ul							{ height:130px !important;}
div.slider_m li							{ line-height:130px;}
div.slider_m li img						{ height:130px;}

.hover_sec01							{ overflow: visible;}
.hover_sec01, .hover_sec01  > div 		{ height: auto !important;}
.hover_sec01 .info01					{ overflow:hidden;z-index:100; bottom:auto !important; max-height: 0;transition:max-height 1s;margin-top:0;}
.hover_sec01 ul							{ max-width:420px; margin:0 auto;}
.hover_sec01 ul li						{ width:47% !important; margin-left:3%; margin-top:13px !important; height: auto;}
.hover_sec01 ul li.highlight2			{ width:47% !important;}
.hover_sec01 ul li:first-child,
.hover_sec01 ul li:nth-child(3)			{ margin-left:0; clear:left;}
.hover_sec01 .heading					{ position:relative; left:0; top:0; width:125px; z-index:1; padding:20px 8px;}
.hover_sec01 .heading small				{ font-size:12px;}
.hover_sec01 .heading strong			{ font-size:24px;}

span.img01								{ text-align:right; position: absolute; z-index: 0; right:0; top:0;}
span.img01 img							{ height:91px; max-width:82px;}

.hover_sec01 .highlight .heading		{ background:#FFF !important;}
.hover_sec01 .highlight .heading small  { color:#6f6f6f !important;}
.hover_sec01 .highlight .heading strong { color:#8d004c !important;}

.hover_sec01 li.show-info 				{ overflow: visible;}
.hover_sec01 li.show-info .info01 		{ max-height:400px; top:100% !important;bottom:auto;display: block; overflow:visible;position: absolute; margin-top:0px;}
.hover_sec01 li .info01 				{ font-size:11px;padding-top:20px !important;}
.hover_sec01 li.show-info .img01 	 	{ height:106px;overflow: hidden}
.hover_sec01 li.show-info .img01 img 	{ width:100%;height:auto;max-width:none;}
.hover_sec01 li.show-info .heading	 	{ background:transparent !important; z-index: 5;}
.hover_sec01 li.show-info .heading small,
.hover_sec01 li.show-info .heading strong {color:#FFF !important;}

.book_area01 a.sbSelector 				{ padding-left:17px;}

.info01 span.btn_link01					{ top:18px;}
.events_sec .es_left01					{ width:242px; padding:22px 10px 0 24px;}
.events_sec .es_right01					{ width:160px; height:192px;}
.events_sec .es_left01 strong			{ font-size:24px; line-height:26px; height:26px;}
.events_sec .es_left01 p				{ height:55px; font-size:12px; margin:10px 0 0; line-height:18px;}
.events_sec .es_left01 a.findmore		{ margin:20px 0 0;}
.events_sec .bx-pager a					{ bottom:26px;}
.events_sec .bx-controls-direction a	{ bottom:39%; padding:2px;}
.events_sec span.btn_link01				{ top:-18px;}
.as_left01								{ width:100%;}
.as_right01								{ width:100%;}
.as_left01 article						{ display:none;}
.as_right01 .map01						{ height:auto;}
.as_right01 .map01 img,
.as_right01 .map01 iframe				{ width:100%; height:auto;}
.sign_up span.btn_link01				{ height:30px;}
.sign_up input[type="submit"]			{ height:30px; font-size:11px;}
.home .sign_up input[type="submit"] {
    font-size: 11px;
    height: 30px;
    width: 112px;
}
.sign_up input[type="text"]				{ width: 310px; height:32px; padding:6px 16px;}
.social_icons ul li a i.fa				{ font-size:30px;}
.location_detail address,
.location_detail ul li					{ font-size:11px;}
.location_detail address span.phone		{ margin:4px 0 0;}
span.copy_txt							{ font-size:10px; max-width:380px; margin:0 auto; padding:26px 0;}

.rightanimate							{ right:450px;}
.book_area01							{ width:450px;}
#overlay.open2							{ right:450px;}

.menu_item .content2					{ width:78%;}

.how_about span.img01 img				{ height:82px;}
.how_about								{ padding-left:0;}
.hover_sec01 ul li.highlight .info01	{ top:105px; padding-top:15px;}
.how_about ul li.highlight span.img01	{ top:0px;}
.hover_sec01 ul li.highlight2			{ margin-bottom:0 !important;}

.our_chef								{ max-width:420px;}
.oc_txt									{ max-width:290px;padding-right:0px;}
.our_bar .oc_txt						{ padding-left:0px; padding-right:0;}
.oc_txt .oc_left						{ width:100%; height:245px;}
span.bg2_img1 img,
span.bg2_img2 img						{ max-width:140px; height:auto;}
span.bg2_img1							{ top:-50px; right:0;}
span.bg2_img2							{ bottom:-60px;}
.spacer01								{ height:28px;}
.oc_txt .oc_right						{ width:100%; padding:16px 12px 0 12px; box-sizing:border-box;}
.content01 p							{ margin:0 0 24px;}
.oc_txt .oc_right p						{ margin:0 0 5px 0;}
.fullwidth_img							{ height:85px;}
.txt01									{ padding:10px 0 0;}
.txt02									{ padding:30px 0 0;}
.oc_txt h4								{ margin:0;}
.content01								{ padding-top:44px;}

.name_sec01								{ max-width:290px; padding:0 25px; margin-bottom:20px; position:relative;}
.name_sec01 .ns_left					{ width:100%; height:224px;}
.name_sec01 .ns_right					{ width:100%; padding:50px 0 10px;}
.name_sec01 .ns_right h4				{ margin:4px 0;}
.name_sec01 a.btn_link02				{ position:absolute; top:97.5%; z-index:9; left:100px; width:90px; border:1px solid #56585a; }
.our_staff								{ padding:62px 0 0;}
.our_staff .oc_txt						{ padding:0px;}
.our_staff p							{ height:auto;}
.oc_txt  								{ position:relative;}
.oc_txt .oc_right						{ max-width:340px; padding:30px 10px 10px; box-sizing:border-box;}
.oc_txt .oc_left						{ width:290px;}
.oc_txt .oc_right h4					{ margin:2px 0;}
.our_staff span.bg2_img1				{ top:-12px; right:0;}
.our_staff span.btn_link01 a			{ width:100px;}
.our_staff .mob_style					{ position:absolute; bottom:-18px; left:25px; z-index:1; line-height:1px;}

.news_sec								{ max-width:420px;}
.news_txt								{ max-width:290px; padding-right:0px;}
.news_txt .nt_left						{ height:295px; width:100%;}
.news_txt .nt_right						{ width:100%; padding:26px 14px 0; box-sizing:border-box;}
.pagination								{ max-width:420px; padding:48px 0 52px;}
.news_sec span.bg3_img1					{ right:0; top:-50px;}
.news_sec span.bg3_img2					{ left:0; bottom:-60px;}
.news_sec span.bg3_img1 img,
.news_sec span.bg3_img2 img				{ max-width:150px;}
.nav_sec ul li span.btn_link01 a		{ width:115px;}
.news_txt .nt_right span.btn_link01		{ bottom:-14px; right:14px;}
.news_txt								{ margin-bottom:60px;}
.nav_sec ul li span.btn_link01 em img	{ width:11px; height:auto;}
.news_txt .nt_right	h4					{ margin:4px 0;}
span.prev_pg a img, 
span.next_pg a img						{ width:35px; height:auto;}
.no_btm_pd								{ padding-bottom:0;}
.pagination ul li a						{ width:45px; line-height:18px;}

.auther span small						{ font-size:14px;}

.contact_sec							{ padding:50px 0;}
.contact_sec .content					{ max-width:260px;}
.contact_sec ul li						{ clear:left; width:100%;}
.contact_sec h1							{ margin-bottom:20px;}
.contact_sec ul li						{ margin-top:30px;}
.contact_sec .reach_us					{ max-width:420px;}
.contact_sec .location_detail			{ padding:33px 0px 18px;}
.contact_sec ul li input[type="text"]	{ padding:12px 14px; font-size:14px;}
.contact_sec ul li textarea				{ height:110px; padding:12px 14px; font-size:14px;}
.contact_sec a.sbSelector				{ height:42px; width:375px;}
.contact_sec .sbHolder					{ background-position:198px -115px;}
.contact_sec .sbOptions					{ top:42px !important;}
.contact_sec .sbOptions a:link			{ font-size:14px;}
.contact_sec span.btn_link01 cite img	{ height:100%;}
.contact_sec ul li input[type="submit"]	{ width:92px; height:30px; font-size:11px;}

.events_sec .bx-pager-item				{ top:0;}
}
@media only screen and (max-width: 640px) {
.m_info .m_detail						{ width:100%;}
.menu_item .content2					{ max-width:450px; width:70%;}
.menu_item								{ overflow:hidden;}
.nav_list .navigation ul li 			{ margin-top:5%;}
}
@media only screen and (max-width: 480px) {
body									{ font-size:12px; line-height:16px;}
h1										{ font-size:24px; line-height:28px;}
h2										{ font-size:14px; line-height:18px;}
h3										{ font-size:14px; line-height:18px;}
h4										{ font-size:12px; line-height:18px;}
h5										{ font-size:12px; line-height:18px;}
.info01 span.btn_link01 a				{ padding:0;}
a.book_table 							{ width:53px;}
a.btn_link02							{ width:53px;}
a.book_table span						{ display:none;}
.book_area01 ul li input[type="submit"]	{ height:42px; font-size:14px;}
.nav_list .navigation > ul li:first-child	{ margin-top:65px;}
.nav_list .navigation ul li.active a    { margin-left:50px;}
.nav_list .navigation ul li a,
.navigation address 				    { margin-left:50px;}
.book_area01 a.sbSelector        		{ font-size:14px;}
.book_area01 ul li input[type="submit"] { width:100%;}
.nav_list .navigation ul.sub-menu li a {
    margin-left: 80px;
}
.rightanimate							{ right:350px;}
.book_area01							{ width:350px;}
#overlay.open2							{ right:350px;}
.book_area01_inner						{ padding:0 20px;}
a.close2								{ right:150px;}
.book_area01							{ padding-top:10px; background:#8d004c;}
.book_area01 ul li input[type="text"]	{ font-size:14px; padding:12px 5%;}
.book_area01 a.sbSelector				{ height:44px; padding-left:12px;}
.book_area01 .sbHolder					{ background:url(../images/drop_icon2.jpg) no-repeat right top #fff;}
.book_area01 ul li input[type="submit"]	{ margin-top:10px;}
.book_area01 .sbOptions					{ top:44px !important;}

.menu_item .content2					{ width:73%;}
.menu_item .buttons						{ right:-117px;}
.inner_banner							{ height:220px;}
.nav_sec2								{ padding-top:60px;}
.nav_sec ul li span.btn_link01 a		{ width:104px;}
.events_sec .es_left01 small			{ font-size:14px;}
.events_sec .bx-pager a					{ width:8px; height:8px;}
.menu_item								{ padding:22px 0 0;}
.menu_item span.bg_img1,
.menu_item span.bg_img2					{ display:none;}

.hover_sec01 ul 						{ padding-left:0px;}

}

@media only screen and (max-height: 670px){
	.nav_list .navigation > ul li:first-child	{ margin-top:65px;}

}



@media only screen and (max-height: 350px) {
	.book_area01 ul li{
		margin-top:16px;
	}


}

@media only screen and (max-height: 479px){
	.book_area01_open{
		height:100% !important;
	}
}

@media only screen and (max-width: 420px) {
body									{ min-width:320px;}
.book_area01							{ width:100%; padding:0; height:0; transition:0.4s; position:relative; background:#8d004c;}
.book_area01_open						{ padding-top:40px;}
span.btn_link01 a						{ font-size:11px; height:20px; padding:0 18px;}
span.btn_link01 cite img				{ height:30px;}
a.nav_click								{ left:0px; top:0px;}
a.close									{ left:0px !important;}
.inner_wrap								{ right:0 !important;}
.book_area01_inner						{ padding:0 20px;}
.book_area01 ul li						{ margin-top:15px;}
.book_area01 ul li input[type="text"]	{ font-size:14px; padding:12px 5%;}
.book_area01 a.sbSelector				{ height:44px; padding-left:12px;}
.book_area01 .sbHolder					{ background:url(../images/drop_icon2.jpg) no-repeat right top #fff;}
.book_area01 ul li input[type="submit"]	{ margin-top:0px;}

a.book_table							{ right:0px; top:0px;}
a.btn_link02							{ height:24px; padding:6px 0 0;}
a.close2								{ right:0px !important;}
.nav_list .navigation > ul li:first-child	{ margin-top:65px;}
.navigation address 					{ padding-bottom:15px;}
.navigation address span				{ margin-top:15px;}
#wrapper								{ left:0 !important;}
.nav_list								{ width:100%; position:relative; height:0; transition:0.4s; z-index:999;}
.nav_open								{ height:524px !important;}
.nav_list .navigation ul li a 			{ font-size:13px;}
.nav_list address .phone 			{ font-size:13px;}
#overlay								{ display:none !important;}
.book_area01 p							{ margin:20px 0 14px;}

.content								{ max-width:260px;}

.hover_sec01 ul							{ max-width:260px; margin:0 auto;}
.hover_sec01 ul li						{ width:100% !important; margin-left:0; margin-top:16px; clear:left !important;}
.hover_sec01 ul li.highlight2			{ width:100% !important;}
.hover_sec01 .heading					{ position:relative; width:100%; z-index:1; padding:20px 8px;}
.hover_sec01 .heading small				{ font-size:12px;}
.hover_sec01 .heading strong			{ font-size:24px;}

span.img01								{ text-align:right; position: absolute; z-index: 2; right:0; top:0;}
span.img01 img							{ height:91px; max-width:82px; transition:0.4s;}

.events_sec .es_left01					{ width:100%; padding:22px 10px 28px 24px;}
.events_sec .es_right01					{ width:100%; height:184px;}
.events_sec .bx-pager					{ text-align:right;}
.events_sec .bx-pager a					{ bottom:212px; font-size:0px; margin-left:0; margin-right:12px;}
.events_sec .bx-pager-item:last-child a	{ margin-right:20px;}
.events_sec .bx-controls-direction a	{ bottom:-18px;}
.location_detail						{ padding:12px 14px;}
.location_detail .lft01					{ width:88px;}
.location_detail .rgt01					{ width:142px;}
.sign_up input[type="text"]				{ width:154px;}

.menu_item .content2					{ width:84%; max-width:256px; margin:0 0 0 6%;}
.menu_item .buttons						{ right:-280px; top:242px;}
.menu_item .buttons ul li				{ height:96px; margin:0; float:left;}
.menu_item .buttons ul li a				{ padding:0;}
.menu_item .buttons ul li a span		{ padding:0 12px; border-left: 1px solid #56585a; line-height:36px;}
.menu_item .buttons ul li:first-child a span		{ border-color:transparent;}
.menu_item .buttons ul					{ width:518px; height:31px;transform: rotate(90deg);}
.menu_item .buttons ul li a:hover,
.menu_item .buttons ul li a.tab_act		{ background:#8f044f;}
.menu_item .buttons ul li a:hover span	{ border-color:transparent;}
.pagination ul li a						{ width:30px; line-height:18px;}
.nav_sec2								{ max-width:260px;}
.contact_sec .reach_us					{ max-width:260px;}
.share_sec ul li a						{ padding-top:11px; width:50px;}

.content01 h4							{ font-size:14px;}
.menu_item								{ padding:22px 0 0;}
.menu_item span.bg_img1,
.menu_item span.bg_img2					{ display:none;}
.m_info ul li span						{ top:0;}
.m_info ul li							{ margin-top:18px;}
.content01 h1							{ font-size:27px;}
}